» Ubuntu » Pakketten

Error

two or more packages specified (ubuntu-release-upgrader-core quantal-updates)